substitutions:
  devicename: "propbox"
  comment: "Propagation Box Controller"

  # Propbox Nodes
  hostname_light: "${devicename}-light.${domain}"
  hostname_fan: "${devicename}-fan.${domain}"

  # Overrides
  fan_script: "fan_control_power"
  humidifier_script: "humidifier_control"

packages:
  base:                 !include packages/base.yaml
  esp32:                !include packages/esp32.yaml
  time:                 !include packages/time_schedule.yaml
  air_bme280:           !include packages/air_bme280.yaml
  water_ds18b20:        !include packages/water_ds18b20.yaml
  yyac32:               !include packages/yyac3s.yaml
  fan_settings:         !include packages/fan_settings.yaml
  fan_power:            !include packages/fan_power.yaml
  fan_scripts:          !include packages/fan_scripts.yaml
  light_power:          !include packages/light_power.yaml
  light_settings:       !include packages/light_settings.yaml
  humidifier:           !include packages/humidifier.yaml
  humidifier_scripts:   !include packages/humidifier_scripts.yaml
  humidifier_settings:  !include packages/humidifier_settings.yaml
